Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-SU-2016:0216-1: moderate: Security update for libvirt
openSUSE Security Update: Security update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:0216-1
Rating: moderate
References: #863933 #875216 #953110
Cross-References: CVE-2015-5313
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that solves one vulnerability and has two fixes
is now available.

Description:

Maintenance update for openSUSE13.1 libvirt package.

- Fix cve-2015-5313: directory directory traversal privilege escalation
vulnerability. e8643ef6-cve-2015-5313.patch bsc#953110

- qemu: Call qemuSetupHostdevCGroup later during hotplug
05e149f9-call-qemuSetupHostdevCGroup-later.patch qemu: hotplug: Only
label hostdev after checking device conflicts
ee414b5d-fix-qemu-hotplug-usb-hostdev.patch bsc#863933

- libxl: support virtual sound devices in HVM domains
c0d3f608-libxl-soundhw.patch bsc#875216


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch 2016-82=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

libvirt-1.1.2-2.51.1
libvirt-client-1.1.2-2.51.1
libvirt-client-debuginfo-1.1.2-2.51.1
libvirt-daemon-1.1.2-2.51.1
libvirt-daemon-config-network-1.1.2-2.51.1
libvirt-daemon-config-nwfilter-1.1.2-2.51.1
libvirt-daemon-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-interface-1.1.2-2.51.1
libvirt-daemon-driver-interface-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-lxc-1.1.2-2.51.1
libvirt-daemon-driver-lxc-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-network-1.1.2-2.51.1
libvirt-daemon-driver-network-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-nodedev-1.1.2-2.51.1
libvirt-daemon-driver-nodedev-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-nwfilter-1.1.2-2.51.1
libvirt-daemon-driver-nwfilter-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-qemu-1.1.2-2.51.1
libvirt-daemon-driver-qemu-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-secret-1.1.2-2.51.1
libvirt-daemon-driver-secret-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-storage-1.1.2-2.51.1
libvirt-daemon-driver-storage-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-uml-1.1.2-2.51.1
libvirt-daemon-driver-uml-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-vbox-1.1.2-2.51.1
libvirt-daemon-driver-vbox-debuginfo-1.1.2-2.51.1
libvirt-daemon-lxc-1.1.2-2.51.1
libvirt-daemon-qemu-1.1.2-2.51.1
libvirt-daemon-uml-1.1.2-2.51.1
libvirt-daemon-vbox-1.1.2-2.51.1
libvirt-debugsource-1.1.2-2.51.1
libvirt-devel-1.1.2-2.51.1
libvirt-doc-1.1.2-2.51.1
libvirt-lock-sanlock-1.1.2-2.51.1
libvirt-lock-sanlock-debuginfo-1.1.2-2.51.1
libvirt-login-shell-1.1.2-2.51.1
libvirt-login-shell-debuginfo-1.1.2-2.51.1
libvirt-python-1.1.2-2.51.1
libvirt-python-debuginfo-1.1.2-2.51.1

- openSUSE 13.1 (x86_64):

libvirt-client-32bit-1.1.2-2.51.1
libvirt-client-debuginfo-32bit-1.1.2-2.51.1
libvirt-daemon-driver-libxl-1.1.2-2.51.1
libvirt-daemon-driver-libxl-debuginfo-1.1.2-2.51.1
libvirt-daemon-driver-xen-1.1.2-2.51.1
libvirt-daemon-driver-xen-debuginfo-1.1.2-2.51.1
libvirt-daemon-xen-1.1.2-2.51.1
libvirt-devel-32bit-1.1.2-2.51.1


References:

https://www.suse.com/security/cve/CVE-2015-5313.html
https://bugzilla.suse.com/863933
https://bugzilla.suse.com/875216
https://bugzilla.suse.com/953110


< Previous Next >
This Thread
  • No further messages